/* General */
.ml-invisible {
	display:none;
}
 
/* New Product Carousel Images */
span.carousel-new {
	background-color: #ec0928;
    color: white;
    padding: 2px 4px;
    border-radius: 4px;
	font-family: "Benton Sans Cond", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
	font-weight: 800;
    font-size: 13px;
}
/*  Order-Processing-Page  */

.ml-order-processing-content-wrapper {
	margin: 40px;
	text-align: center;
	}

.ml-order-processing-wrapper .ml-order-processing-image {
	margin: 0 auto;
	}

.ml-order-processing-wrapper .ml-order-processing-image img{
	max-width: 300px;
	}

.ml-order-processing-wrapper .ml-order-processing-message {
	font-family: 'Benton Sans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	padding: 15px;
	margin: 15px auto;
	border: 3px double #d6d6d6;
	width: 60%;
	}

.content-custsvc{
 	color: #000000;
 	font-size: 15px;
 	font-weight:normal;
 	font-family: 'Benton Sans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
 }
 
 .headline-custsvc{
 	color: #343434;
    	text-transform: uppercase;
    	font-family: 'Benton Sans Cond Black','Helvetica Neue','Helvetica','Arial',sans-serif;
    	font-size: 18px;
}
 
.header-custsvc, .ml-customer-service-contact-form h3 {
	color: #000000;
	text-transform: uppercase;
	font-family: 'Benton Sans Cond Black','Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size: 34px;
	text-align: left;
	font-weight: normal;
	line-height: 1;
}	
 
 .mbottom20{
	margin-bottom:20px;
}

/*  Global Header Welcome Mat #666 for later */
 .ml-global-include {
    background-color: #194c94;
}

/*  Global Header Account Status font  */

.ml-header-order-status, .ml-header-account {
    font-family: 'Benton Sans Cond Black', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
    font-weight: normal;
    letter-spacing: .7px;
    }


/* PDP Video Tab Styles for Template  */
		#navTarget02 h2 {
			margin-left: -10px;
			}
		.media-left {
			padding-right: 10px;
			}
		.media-heading {
			margin-top: 0;
			margin-bottom: 5px;
			cursor: pointer;
			}
		.media-body,
		.media-left,
		.media-right {
			display: table-cell;
			vertical-align: top;
			}
		@media (min-width: 768px) {
			.media-body,
			.media-left,
			.media-right {
				display: block;
				float: none;
				}
			.media-object {
				height: auto;
				width: auto;
				max-width: 100%;
				}
			}

			#mainVideo,
			.gg_video-thumb-details {
				max-width: 100%;
			}

		.gg_link.gg_red-text {
			font-family: "Benton Sans Cond", 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
			font-size: 14px;
			text-transform: uppercase;
			color: #ec0928;
			}

		.gg_link.gg_red-text:hover {
			text-decoration: underline;
			}

		.gg_link.gg_red-text::after {
			content: ' >';
			font-size: 90%;
			}

		.gg_hero-thumb::after {
			width: 50px;
		    height: 50px;
		    border-radius: 50%;
		    border: 2px solid #d6d6d6;
		    z-index: 9;
		    content: "\f0da";
		    font-family: FontAwesome;
		    font-size: 40px;
		    line-height: 46px;
		    text-align: center;
		    text-indent: 5px;
		    font-style: normal;
		    font-weight: normal;
		    text-decoration: inherit;
		    color: #fff;
		    position: absolute;
		    top: 50%;
		    left: 50%;
		    margin-top: -185px;
		    margin-left: -25px;
		    cursor: pointer;
		    -webkit-box-shadow: 0px 0px 2px 0px rgba(171,171,171,1);
			-moz-box-shadow: 0px 0px 2px 0px rgba(171,171,171,1);
			box-shadow: 0px 0px 2px 0px rgba(171,171,171,1);
		}

		.gg_video-thumbnail {
			position: relative;
			display: block;
			cursor: pointer;
		}

		.gg_video-thumbnail::after {
			width: 40px;
		    height: 40px;
		    border-radius: 50%;
		    border: 2px solid #d6d6d6;
		    z-index: 9;
		    content: "\f0da";
		    font-family: FontAwesome;
		    font-size: 30px;
		    line-height: 36px;
		    text-align: center;
		    text-indent: 5px;
		    font-style: normal;
		    font-weight: normal;
		    text-decoration: inherit;
		    color: #fff;
		    position: absolute;
		    top: 50%;
		    left: 50%;
		    margin-top: -20px;
		    margin-left: -20px;
		    cursor: pointer;
			background-color: rgba(0,0,0,.25);
		    -webkit-box-shadow: 0px 0px 2px 0px rgba(171,171,171,1);
			-moz-box-shadow: 0px 0px 2px 0px rgba(171,171,171,1);
			box-shadow: 0px 0px 2px 0px rgba(171,171,171,1);
		}
		.gg_video-thumbnail:hover:after {
			background-color: rgba(0,0,0,.5);
		}
		.gg_video-thumbnail img {
			margin-bottom: 10px;
			width: 192px;
		}
		
		.gg_video-controls {
			position: relative;
			top: -5px;
			text-align: left;
			margin-bottom: 10px;
		}
		.gg_video-controls:before {
			content: "Video Quality: ";
		}
		.gg_video-controls a {
			color: #333333;
		}

		.gg_video-controls a:hover {
			color: #ec0928;
			cursor: pointer;
		}
		.gg_video-controls-selected {
			color: #ec0928 !important;
		}
/* End of PDP Video Tab Styles for Template  */



/* Footer Styles and Background Img */

footer {
	height: auto;
	padding-top: 80vw;
	margin: -30vw auto 0;
	background: url("/images/set_a/en_us/global/globalgraphics/bg-footer.jpg") no-repeat top center #343745;
	background-size: 250%;
	text-align: center;
	color: #fff;
	z-index: 1;
	}

@media screen and (min-width: 768px) {
footer {
		padding-top: 57vw;
		margin-top: 16vw;
		background-size: 175%;
		text-align: left;
	  }
}

@media screen and (min-width: 992px) {
footer {
		max-width: 2500px;
		padding-top: 30vw;
		margin-top: -4vw;
		background-size: 100%;
		}
}

@media screen and (max-width: 991px) {
.ml-footer-global-container + .container {
	max-width: 768px; margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
}


/* Footer Text Styles for Background Img link */
/*
.car_text_block {
	float: right;
	text-align: center;
	}

.car_text_block .title {
	font-family: "Benton Sans Cond",'Helvetica Neue','Helvetica','Arial',sans-serif;
  text-transform: uppercase;
	}

.car_text_block a,
.car_text_block a:hover {
	color:	#fff;
	text-decoration: underline;
	}
*/

/* Basket quick fix */
.ml-basket-container .dl-basket-free-shipping-dollar-wrapper .ml-thumb-name a {
    font-size: 12px !important;
}


/* Fix continue button on product availability page */
@media screen and (min-width: 992px) and (min-width:992px) {
            .ml-product-stock-availability-button-wrapper .ml-product-stock-availability-cancel-button {
                        width: 75%;
            }
            .ml-product-stock-availability-button-wrapper .ml-product-stock-availability-continue-button {
                        width: 25%;
			}
			.leather-col-md-2 {
				width: 20%;
			}
}
.ml-product-stock-availability .ml-product-stock-availability-headers {
            font-family: "Benton Sans Cond Black","Helvetica Neue","Helvetica","Arial","sans-serif";
            text-transform: uppercase;
            font-size: 14px;
            font-weight: 400;
            letter-spacing: 0.05em;
            color: #343434;
}
/* Wish List */
.ml-layout-section-account .ml-product-qty-select{
	background:none;
	top: auto;
	}

/* lite login fix 5/1/2018 – remove after next build */
div.ml-forgot-password {
	position: inherit !important;
}
/* Prop 65 Warning Sign*/
.p65-sign {
	background-image:url("/images/set_a/en_us/global/globalgraphics/warningSign.svg");
	background-repeat:no-repeat;
	display:inline-block;
	height:12.9px;
	width:15px;
}

/* EWBIS Email When Back in Stock Button Update */
.notifyMePopover .ml-ewbis-button
{
	font-family: 'Benton Sans Cond','Helvetica Neue','Helvetica','Arial','sans-serif';
	background: #ec0928;
	color: #fff !important;
	text-transform: uppercase;
	margin-top: 10px;
	}

/* pricing was/is patch for long price ranges  */
.ml-product-detail .ml-product-item-detail .ml-product-pricing 
{
    padding-right: 10px;
}

/* pdp options selected button size patch 11/25/2020 */
input.ml-product-optionSelected
{
    height:35px
}

/* Social Footer Button Styles */
.ml-footer-social-links-wrapper ul li img.socialButton-footer-square {height:39px; width:36px;}
.ml-footer-social-links-wrapper ul li img.socialButton-footer-rec {height:39px; width:47px;}

/* 1/8/2019 fix PDP button shift on option select -and quick view */
.ml-product-instock-msg-fixer {
	 line-height: inherit;
	 padding-top: 16px !important;
}
.ml-qve-container .ml-product-instock-msg {
	 padding-top: inherit;
	 line-height: 19px;
}

/* Show & Tell Contest */

.show-tell { margin: 0; padding: 0; font-family: sans-serif; font-size: 1.1em; text-align: left; color: #303030; } 
section.show-tell-content h1.st-h1 { color: #303030; text-transform: uppercase; margin:0 !important; padding:0 !important; font-size: 5.35em !important; line-height: 1.05em !important; letter-spacing: normal; font-weight: bolder !important; }
section.show-tell-content h2.st-h2 { color: #ec0928; text-transform: uppercase; margin:0 !important; padding:0 !important; font-size: 3.5em; line-height: 1.05em; }
section.show-tell-content p { font-size: 1.25em !important; line-height: 1.45em !important; }
section.show-tell-content p.st-p { font-size: 1.5em !important; line-height: 1.45em !important; }
div.show-tell-sidebar-1 h3.st-h3 { color: #ec0928; text-transform: uppercase; font-family: sans-serif; margin:0 !important; padding:0 !important; font-size: 2em !important; }
.st-footer, .st-sidebar-1, .st-sidebar-2 { padding: 20px; }
.st-sidebar-1 h4 { text-transform: uppercase; font-weight: bolder; font-size: 1.5em; }
.st-sidebar-1 p { font-size: 1.25em; }
.show-tell-content { padding: 0 20px 20px; }
.show-tell header { background: #fff; }
.st-footer { background: #fff;}
.show-tell header img { width:100%; margin:0; padding:0; }
.st-sidebar-1, .st-sidebar-2 { background: #eee; }
.st-sidebar-1 { margin:0 0 20px; }
.show-tell-content { line-height: 1.45em; }
.st-p a { background:#ec0928; font-family: sans-serif; color: #fff; text-decoration: none; padding:15px 20px; border-radius: 3px; text-transform: uppercase; }
.st-footer p { font-size: 13px !important; line-height: 1.35em !important; }
.st-last { margin:25px 0 30px !important; }
.winners-wrap { column-count: 2; column-gap: 20px; }
h1.winner-head { padding-bottom:0px !important; }
h1.winner-head span { color:#ec0928; }
h2.winner-name { padding:0 !important; font-size: 1.5em; font-weight: bolder; margin:0 0 10px; }
h3.winner-hb-callout { margin:0 0 20px !important; padding:7px 10px 5px !important; background:#ec0928 !important; font-family: sans-serif; color:#ffffff !important; font-size: 1.25em; border-radius: 3px; }
img.winner-photo { float:left; padding:5px 20px 10px 0 !important; }

/*
 * Flex things:
 * — Mobile first
 * — Responsive
 */

.show-tell,
.show-tell-body {display: flex; flex: 1 1 auto; flex-direction: column; padding:20px 0 0;}
.show-tell-content {flex: 1 1 auto;}

ul.st-list {font-size:1.35em; line-height: 1.45em; list-style-type: none; padding:0;}
ul.st-list li {padding:0 0 20px;}
ul.st-list li span {font-weight: bolder; text-transform: uppercase;}
ul.winners-list {font-size:1.15em; line-height: 1.45em; list-style-type: none; padding:0;}

@media (min-width: 768px) {
	.show-tell-sidebar-1 {order: -1;}
	.show-tell-body {flex-direction: row;}
	.st-sidebar {flex: 0 0 300px;}
}
@media (max-width: 500px) {
	.show-tell-content h1 {font-size: 2.15em !important;}
	.show-tell-content h2 {font-size: 1.75em !important;}
}

/* 30 Anniversary Page */

.thirty-years { margin: 0; padding: 0; font-family: sans-serif; font-size: 1.1em; text-align: left; color: #303030; } 
section.thirty-years-content h1.thirty-h1 { color: #303030; text-transform: uppercase; margin:0 !important; padding:0 !important; font-size: 3.5em !important; line-height: 1.05em !important; letter-spacing: normal; font-weight: bolder !important; }
section.thirty-years-content h2.thirty-h2 { color: #ec0928; text-transform: uppercase; margin:0 !important; padding:0 !important; font-size: 3.5em; line-height: 1.05em; }
section.thirty-years-content p { font-size: 1.25em !important; line-height: 1.45em !important; }
section.thirty-years-content p.thirty-p { font-size: 1.5em !important; line-height: 1.45em !important; }
div.thirty-years-sidebar-1 h3.thirty-h3 { color: #ec0928; text-transform: uppercase; font-family: sans-serif; margin:0 0 20px !important; padding:0 !important; font-size: 1.75em !important; }
.thirty-footer, .thirty-sidebar-1, .thirty-sidebar-2 { padding: 20px; }
.thirty-sidebar-1 h4 { text-transform: uppercase; font-weight: bolder; font-size: 1.5em; }
.thirty-sidebar-1 p { font-size: 1.25em; }
.thirty-years-content { padding: 0 20px 20px; }
.thirty-years header { background: #fff; }
.thirty-footer { background: #fff;}
.thirty-years header img { width:100%; margin:0; padding:0; }
.thirty-sidebar-1, .thirty-sidebar-2 { background: #eee; }
.thirty-sidebar-1 { margin:0 0 20px; }
.thirty-years-content { line-height: 1.45em; }
.thirty-p a { background:#ec0928; font-family: sans-serif; color: #fff; text-decoration: none; padding:15px 20px; border-radius: 3px; text-transform: uppercase; }
.thirty-footer p { font-size: 13px !important; line-height: 1.35em !important; }
.thirty-last { margin:25px 0 30px !important; }
.winners-wrap { column-count: 2; column-gap: 20px; }
h1.winner-head { padding-bottom:0px !important; }
h1.winner-head span { color:#ec0928; }
h2.winner-name { padding:0 !important; font-size: 1.5em; font-weight: bolder; margin:0 0 10px; }
h3.winner-hb-callout { margin:0 0 20px !important; padding:7px 10px 5px !important; background:#ec0928 !important; font-family: sans-serif; color:#ffffff !important; font-size: 1.25em; border-radius: 3px; }
img.winner-photo { float:left; padding:5px 20px 10px 0 !important; }

/*
 * Flex things:
 * — Mobile first
 * — Responsive
 */

.thirty-years,
.thirty-years-body {display: flex; flex: 1 1 auto; flex-direction: column; padding:20px 0 0;}
.thirty-years-content {flex: 1 1 auto;}

ul.thirty-list {font-size:1.35em; line-height: 1.45em; list-style-type: none; padding:0;}
ul.thirty-list li {padding:0 0 20px;}
ul.thirty-list li span {font-weight: bolder; text-transform: uppercase;}
ul.winners-list {font-size:1.15em; line-height: 1.45em; list-style-type: none; padding:0;}

@media (min-width: 768px) {
	.thirty-years-sidebar-1 {order: -1;}
	.thirty-years-body {flex-direction: row;}
	.thirty-sidebar {flex: 0 0 300px;}
}
@media (max-width: 500px) {
	.thirty-years-content h1 {font-size: 2.15em !important;}
	.thirty-years-content h2 {font-size: 1.75em !important;}
	section.thirty-years-content h1.thirty-h1 { font-size: 2.55em !important;}
}

/* 30 Anniversary Logo */


/* @media all and (min-width: 1024px) {
	div.ml-header-logo-wrapper {
		top: 33px;
		left: 45%;
	}
}

@media all and (min-width: 768px) and (max-width: 1024px) {
	div.ml-header-logo-wrapper {
		top: 25px;
		left: 46.75%;
	}
}

@media all and (min-width: 480px) and (max-width: 768px) {
	div.ml-header-logo-wrapper {
		top: 25px;
		left: 46.75%;
	}
}

@media all and (max-width: 480px) {
	div.ml-header-logo-wrapper {
		margin-left: -71px;
		top: 43px;
	}
} */